--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765840982.19334'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1765819142.07362'
    into_interval: 1M
    time: '1765819142.22467'
  minmax: 
    max: '1765840982.07389'
    min: '1765237951.21041'
    mtime: '1765819142'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765840982.07389'
    path: 02STAMP
    type: new
  - 
    epoch: '1765840682.33274'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765840682.29737'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765840681.93554'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765840357.19429'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0000.meta
    type: new
  - 
    epoch: '1765840357.19286'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0000.readme
    type: new
  - 
    epoch: '1765840357.17637'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0000.tar.gz
    type: new
  - 
    epoch: '1765840357.17111'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1765839542.64318'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765839542.63228'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765839542.57019'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765839542.47735'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765839542.45873'
    path: 00whois.html
    type: new
  - 
    epoch: '1765839164.57036'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1765839162.67998'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765839160.16179'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1765839159.46348'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765839158.91523'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1765839157.93839'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1765839151.60279'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1765839151.09265'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1765839150.77425'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1765839148.60495'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1765839147.83451'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1765839146.47652'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1765839145.55453'
    path: id/J/JB/JBERGER/CHECKSUMS
    type: new
  - 
    epoch: '1765839145.4205'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1765839143.96841'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1765839143.90429'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1765839143.5644'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1765839142.1257'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1765839141.57913'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1765839140.61277'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1765839138.93495'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1765839138.01433'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765837465.95599'
    path: id/R/RJ/RJBS/JMAP-Tester-0.108.meta
    type: new
  - 
    epoch: '1765837465.9544'
    path: id/R/RJ/RJBS/JMAP-Tester-0.108.readme
    type: new
  - 
    epoch: '1765837465.93178'
    path: id/R/RJ/RJBS/JMAP-Tester-0.108.tar.gz
    type: new
  - 
    epoch: '1765836981.0'
    path: id/G/GS/GSG/HealthCheck-Parallel-v0.2.0.meta
    type: new
  - 
    epoch: '1765836980.99858'
    path: id/G/GS/GSG/HealthCheck-Parallel-v0.2.0.readme
    type: new
  - 
    epoch: '1765836980.98249'
    path: id/G/GS/GSG/HealthCheck-Parallel-v0.2.0.tar.gz
    type: new
  - 
    epoch: '1765835554.1351'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1765835539.86499'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765831942.47529'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765831299.8882'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-13.44.meta
    type: new
  - 
    epoch: '1765831299.88646'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-13.44.readme
    type: new
  - 
    epoch: '1765831299.51446'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-13.44.tar.gz
    type: new
  - 
    epoch: '1765830510.66366'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.000_001.tar.gz
    type: new
  - 
    epoch: '1765824735.93713'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1765823047.15195'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.437_04.tar.gz
    type: new
  - 
    epoch: '1765820316.78986'
    path: id/J/JO/JOESUF/sealed-v8.0.4.meta
    type: new
  - 
    epoch: '1765820316.78836'
    path: id/J/JO/JOESUF/sealed-v8.0.4.readme
    type: new
  - 
    epoch: '1765820316.77699'
    path: id/J/JO/JOESUF/sealed-v8.0.4.tar.gz
    type: new
  - 
    epoch: '1765820071.31207'
    path: id/T/TO/TOBYINK/Marlin-0.003000.meta
    type: new
  - 
    epoch: '1765820071.31045'
    path: id/T/TO/TOBYINK/Marlin-0.003000.readme
    type: new
  - 
    epoch: '1765820071.29129'
    path: id/T/TO/TOBYINK/Marlin-0.003000.tar.gz
    type: new
  - 
    epoch: '1765819747.72846'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.012.meta
    type: new
  - 
    epoch: '1765819747.72648'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.012.readme
    type: new
  - 
    epoch: '1765819747.70494'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.012.tar.gz
    type: new
  - 
    epoch: '1765818958.45591'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.011.meta
    type: new
  - 
    epoch: '1765818958.45426'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.011.readme
    type: new
  - 
    epoch: '1765818958.43962'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.011.tar.gz
    type: new
  - 
    epoch: '1765817782.25981'
    path: id/J/JB/JBERGER/Log-Any-Adapter-MojoLog-0.05.meta
    type: new
  - 
    epoch: '1765817782.25831'
    path: id/J/JB/JBERGER/Log-Any-Adapter-MojoLog-0.05.readme
    type: new
  - 
    epoch: '1765817782.24742'
    path: id/J/JB/JBERGER/Log-Any-Adapter-MojoLog-0.05.tar.gz
    type: new
  - 
    epoch: '1765817557.94225'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1765816217.45515'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.0.meta
    type: new
  - 
    epoch: '1765816217.45349'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.0.readme
    type: new
  - 
    epoch: '1765816217.3165'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1765816216.67359'
    path: id/J/JO/JOESUF/sealed-v8.0.3.meta
    type: new
  - 
    epoch: '1765816216.67219'
    path: id/J/JO/JOESUF/sealed-v8.0.3.readme
    type: new
  - 
    epoch: '1765816216.65918'
    path: id/J/JO/JOESUF/sealed-v8.0.3.tar.gz
    type: new
  - 
    epoch: '1765813401.37615'
    path: id/B/BR/BRTASTIC/App-Bitcoin-PaperWallet-1.15.meta
    type: new
  - 
    epoch: '1765813401.37466'
    path: id/B/BR/BRTASTIC/App-Bitcoin-PaperWallet-1.15.readme
    type: new
  - 
    epoch: '1765813401.36068'
    path: id/B/BR/BRTASTIC/App-Bitcoin-PaperWallet-1.15.tar.gz
    type: new
  - 
    epoch: '1765810823.14505'
    path: id/S/SH/SHINGO/JQ-Lite-1.47.meta
    type: new
  - 
    epoch: '1765810823.14357'
    path: id/S/SH/SHINGO/JQ-Lite-1.47.readme
    type: new
  - 
    epoch: '1765810823.12038'
    path: id/S/SH/SHINGO/JQ-Lite-1.47.tar.gz
    type: new
  - 
    epoch: '1765810349.97105'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1765810109.73439'
    path: id/D/DW/DWHEELER/PGXN-API-v0.21.0.meta
    type: new
  - 
    epoch: '1765810109.73288'
    path: id/D/DW/DWHEELER/PGXN-API-v0.21.0.readme
    type: new
  - 
    epoch: '1765810109.71292'
    path: id/D/DW/DWHEELER/PGXN-API-v0.21.0.tar.gz
    type: new
  - 
    epoch: '1765809191.20117'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765807142.03336'
    path: id/N/NH/NHORNE/Object-Configure-0.16.tar.gz
    type: delete
  - 
    epoch: '1765807142.03073'
    path: id/N/NH/NHORNE/Object-Configure-0.16.readme
    type: delete
  - 
    epoch: '1765807142.01681'
    path: id/N/NH/NHORNE/Object-Configure-0.16.meta
    type: delete
  - 
    epoch: '1765807066.77729'
    path: id/G/GW/GWS/Map-Tube-Paris-v0.2.0.meta
    type: new
  - 
    epoch: '1765807066.77579'
    path: id/G/GW/GWS/Map-Tube-Paris-v0.2.0.readme
    type: new
  - 
    epoch: '1765807066.7615'
    path: id/G/GW/GWS/Map-Tube-Paris-v0.2.0.tar.gz
    type: new
  - 
    epoch: '1765805735.10167'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.26.meta
    type: new
  - 
    epoch: '1765805735.10026'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.26.readme
    type: new
  - 
    epoch: '1765805735.08271'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.26.tar.gz
    type: new
  - 
    epoch: '1765803318.9898'
    path: id/L/LE/LEONT/Dist-Build-0.023.meta
    type: new
  - 
    epoch: '1765803318.98828'
    path: id/L/LE/LEONT/Dist-Build-0.023.readme
    type: new
  - 
    epoch: '1765803318.97326'
    path: id/L/LE/LEONT/Dist-Build-0.023.tar.gz
    type: new
  - 
    epoch: '1765803136.26016'
    path: id/B/BA/BAREFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765801753.9576'
    path: id/U/UT/UTASHIRO/App-dozo-0.9924.meta
    type: new
  - 
    epoch: '1765801753.95603'
    path: id/U/UT/UTASHIRO/App-dozo-0.9924.readme
    type: new
  - 
    epoch: '1765801753.93932'
    path: id/U/UT/UTASHIRO/App-dozo-0.9924.tar.gz
    type: new
  - 
    epoch: '1765799180.78419'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.019.meta
    type: new
  - 
    epoch: '1765799180.78266'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.019.readme
    type: new
  - 
    epoch: '1765799180.76444'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.019.tar.gz
    type: new
  - 
    epoch: '1765799011.8373'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.03.meta
    type: new
  - 
    epoch: '1765799011.82261'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.03.tar.gz
    type: new
  - 
    epoch: '1765795939.75552'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1765790856.23926'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.meta
    type: new
  - 
    epoch: '1765790856.23758'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.readme
    type: new
  - 
    epoch: '1765790856.21942'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.tar.gz
    type: new
  - 
    epoch: '1765790532.24218'
    path: id/T/TO/TOBYINK/Marlin-0.002005.meta
    type: new
  - 
    epoch: '1765790532.24055'
    path: id/T/TO/TOBYINK/Marlin-0.002005.readme
    type: new
  - 
    epoch: '1765790532.22162'
    path: id/T/TO/TOBYINK/Marlin-0.002005.tar.gz
    type: new
  - 
    epoch: '1765790053.05768'
    path: id/T/TO/TOBYINK/Marlin-0.002004.meta
    type: new
  - 
    epoch: '1765790053.05615'
    path: id/T/TO/TOBYINK/Marlin-0.002004.readme
    type: new
  - 
    epoch: '1765790053.03781'
    path: id/T/TO/TOBYINK/Marlin-0.002004.tar.gz
    type: new
  - 
    epoch: '1765789728.72462'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.meta
    type: new
  - 
    epoch: '1765789728.7232'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.readme
    type: new
  - 
    epoch: '1765789728.70891'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.tar.gz
    type: new
  - 
    epoch: '1765789560.46025'
    path: id/T/TO/TOBYINK/Marlin-0.002003.meta
    type: new
  - 
    epoch: '1765789560.45874'
    path: id/T/TO/TOBYINK/Marlin-0.002003.readme
    type: new
  - 
    epoch: '1765789560.4439'
    path: id/T/TO/TOBYINK/Marlin-0.002003.tar.gz
    type: new
  - 
    epoch: '1765788758.23196'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1765782795.52981'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.meta
    type: new
  - 
    epoch: '1765782795.52832'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.readme
    type: new
  - 
    epoch: '1765782795.49444'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.tar.gz
    type: new
  - 
    epoch: '1765781540.27568'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765777936.59007'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1765776491.36303'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.meta
    type: new
  - 
    epoch: '1765776491.36148'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.readme
    type: new
  - 
    epoch: '1765776491.34723'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.tar.gz
    type: new
  - 
    epoch: '1765768642.60046'
    path: id/J/JO/JOESUF/sealed-v8.0.2.meta
    type: new
  - 
    epoch: '1765768642.59904'
    path: id/J/JO/JOESUF/sealed-v8.0.2.readme
    type: new
  - 
    epoch: '1765768642.58776'
    path: id/J/JO/JOESUF/sealed-v8.0.2.tar.gz
    type: new
  - 
    epoch: '1765765835.33543'
    path: id/M/MR/MRDVT/Geo-Local-Server-0.10.meta
    type: new
  - 
    epoch: '1765765835.334'
    path: id/M/MR/MRDVT/Geo-Local-Server-0.10.readme
    type: new
  - 
    epoch: '1765765835.31971'
    path: id/M/MR/MRDVT/Geo-Local-Server-0.10.tar.gz
    type: new
  - 
    epoch: '1765759956.69135'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1765759222.20491'
    path: id/J/JO/JOESUF/sealed-v8.0.1.meta
    type: new
  - 
    epoch: '1765759222.20345'
    path: id/J/JO/JOESUF/sealed-v8.0.1.readme
    type: new
  - 
    epoch: '1765759222.18903'
    path: id/J/JO/JOESUF/sealed-v8.0.1.tar.gz
    type: new
  - 
    epoch: '1765758510.01854'
    path: id/J/JO/JOESUF/sealed-v8.0.0.meta
    type: new
  - 
    epoch: '1765758510.01708'
    path: id/J/JO/JOESUF/sealed-v8.0.0.readme
    type: new
  - 
    epoch: '1765758510.00104'
    path: id/J/JO/JOESUF/sealed-v8.0.0.tar.gz
    type: new
  - 
    epoch: '1765757953.4675'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9921.meta
    type: new
  - 
    epoch: '1765757953.46593'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9921.readme
    type: new
  - 
    epoch: '1765757953.43373'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9921.tar.gz
    type: new
  - 
    epoch: '1765757473.33115'
    path: id/D/DW/DWHEELER/Text-Markup-0.40.meta
    type: new
  - 
    epoch: '1765757473.32965'
    path: id/D/DW/DWHEELER/Text-Markup-0.40.readme
    type: new
  - 
    epoch: '1765757473.31251'
    path: id/D/DW/DWHEELER/Text-Markup-0.40.tar.gz
    type: new
  - 
    epoch: '1765754193.43331'
    path: id/S/SA/SANKO/SDL3-v0.0.3.meta
    type: new
  - 
    epoch: '1765754193.43187'
    path: id/S/SA/SANKO/SDL3-v0.0.3.readme
    type: new
  - 
    epoch: '1765754193.40957'
    path: id/S/SA/SANKO/SDL3-v0.0.3.tar.gz
    type: new
  - 
    epoch: '1765751086.20514'
    path: id/R/RV/RVOSA/CHECKSUMS
    type: new
  - 
    epoch: '1765750322.44023'
    path: id/E/CHECKSUMS
    type: new
  - 
    epoch: '1765749597.70442'
    path: id/B/BI/BIGFOOT/DarkPAN-Utils-0.02.meta
    type: new
  - 
    epoch: '1765749597.69311'
    path: id/B/BI/BIGFOOT/DarkPAN-Utils-0.02.tar.gz
    type: new
  - 
    epoch: '1765749158.08395'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.53.meta
    type: new
  - 
    epoch: '1765749158.0822'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.53.readme
    type: new
  - 
    epoch: '1765749158.04209'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.53.tar.gz
    type: new
  - 
    epoch: '1765746626.65694'
    path: id/D/DC/DCON/Matplotlib-Simple-0.16.meta
    type: new
  - 
    epoch: '1765746626.6555'
    path: id/D/DC/DCON/Matplotlib-Simple-0.16.readme
    type: new
  - 
    epoch: '1765746626.58892'
    path: id/D/DC/DCON/Matplotlib-Simple-0.16.tar.gz
    type: new
  - 
    epoch: '1765745544.30784'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1765745372.48395'
    path: id/S/SA/SANKO/Affix-v1.0.2.meta
    type: new
  - 
    epoch: '1765745372.48248'
    path: id/S/SA/SANKO/Affix-v1.0.2.readme
    type: new
  - 
    epoch: '1765745372.45418'
    path: id/S/SA/SANKO/Affix-v1.0.2.tar.gz
    type: new
  - 
    epoch: '1765743499.21675'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.115.meta
    type: new
  - 
    epoch: '1765743499.21522'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.115.readme
    type: new
  - 
    epoch: '1765743499.1923'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.115.tar.gz
    type: new
  - 
    epoch: '1765742243.92265'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.630.meta
    type: new
  - 
    epoch: '1765742243.92102'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.630.readme
    type: new
  - 
    epoch: '1765742243.88971'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.630.tar.gz
    type: new
  - 
    epoch: '1765736461.3264'
    path: id/E/EO/CHECKSUMS
    type: delete
  - 
    epoch: '1765736260.33313'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.26.meta
    type: new
  - 
    epoch: '1765736260.3317'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.26.readme
    type: new
  - 
    epoch: '1765736260.31959'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.26.tar.gz
    type: new
  - 
    epoch: '1765735141.68898'
    path: id/N/NH/NHORNE/Object-Configure-0.15.tar.gz
    type: delete
  - 
    epoch: '1765735141.6863'
    path: id/N/NH/NHORNE/Object-Configure-0.15.readme
    type: delete
  - 
    epoch: '1765735141.6717'
    path: id/N/NH/NHORNE/Object-Configure-0.15.meta
    type: delete
  - 
    epoch: '1765733146.33249'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.02.meta
    type: new
  - 
    epoch: '1765733146.31947'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.02.tar.gz
    type: new
  - 
    epoch: '1765731151.72829'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1765728328.66933'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Builder-2.1.meta
    type: new
  - 
    epoch: '1765728328.65307'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Builder-2.1.tar.gz
    type: new
  - 
    epoch: '1765724823.84473'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.01.meta
    type: new
  - 
    epoch: '1765724823.8315'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.01.tar.gz
    type: new
  - 
    epoch: '1765724342.4825'
    path: id/R/RV/RVOSA/Bio-Monophylizer-0.1.tar.gz
    type: delete
  - 
    epoch: '1765724342.47923'
    path: id/R/RV/RVOSA/Bio-Monophylizer-0.1.readme
    type: delete
  - 
    epoch: '1765724342.46144'
    path: id/R/RV/RVOSA/Bio-Monophylizer-0.1.meta
    type: delete
  - 
    epoch: '1765723800.73051'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Module1-0.001.meta
    type: new
  - 
    epoch: '1765723800.71403'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Module1-0.001.tar.gz
    type: new
  - 
    epoch: '1765723721.1382'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Module2-0.001.meta
    type: new
  - 
    epoch: '1765723721.12388'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Module2-0.001.tar.gz
    type: new
  - 
    epoch: '1765723541.84083'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Builder-2.meta
    type: new
  - 
    epoch: '1765723541.82668'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Builder-2.tar.gz
    type: new
  - 
    epoch: '1765723218.19462'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Builder-1.meta
    type: new
  - 
    epoch: '1765723218.18033'
    path: id/S/SK/SKAJI/CPAN-Test-Dummy-Perl5-cpm-Builder-1.tar.gz
    type: new
  - 
    epoch: '1765723040.24071'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.17.meta
    type: new
  - 
    epoch: '1765723040.23938'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.17.readme
    type: new
  - 
    epoch: '1765723040.22527'
    path: id/J/JK/JKEENAN/Test-Against-Commit-0.17.tar.gz
    type: new
  - 
    epoch: '1765718450.1133'
    path: id/N/NH/NHORNE/App-Test-Generator-0.21.meta
    type: new
  - 
    epoch: '1765718450.11188'
    path: id/N/NH/NHORNE/App-Test-Generator-0.21.readme
    type: new
  - 
    epoch: '1765718450.0912'
    path: id/N/NH/NHORNE/App-Test-Generator-0.21.tar.gz
    type: new
  - 
    epoch: '1765716763.51859'
    path: id/X/XK/XKRENEK/CHECKSUMS
    type: new
  - 
    epoch: '1765716745.86209'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1765715027.70775'
    path: id/B/BA/BAREFOOT/Path-Class-Tiny-0.07.meta
    type: new
  - 
    epoch: '1765715027.69565'
    path: id/B/BA/BAREFOOT/Path-Class-Tiny-0.07.tar.gz
    type: new
  - 
    epoch: '1765714861.72217'
    path: id/E/EO/EORBKV/CHECKSUMS
    type: delete
  - 
    epoch: '1765714317.07385'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.00.meta
    type: new
  - 
    epoch: '1765714317.06034'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.00.tar.gz
    type: new
  - 
    epoch: '1765713148.71261'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765709184.51821'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9920.meta
    type: new
  - 
    epoch: '1765709184.51658'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9920.readme
    type: new
  - 
    epoch: '1765709184.48789'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9920.tar.gz
    type: new
  - 
    epoch: '1765709006.54753'
    path: id/S/SH/SHINGO/JQ-Lite-1.46.meta
    type: new
  - 
    epoch: '1765709006.54606'
    path: id/S/SH/SHINGO/JQ-Lite-1.46.readme
    type: new
  - 
    epoch: '1765709006.52483'
    path: id/S/SH/SHINGO/JQ-Lite-1.46.tar.gz
    type: new
  - 
    epoch: '1765707907.91203'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.19.meta
    type: new
  - 
    epoch: '1765707907.91062'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.19.readme
    type: new
  - 
    epoch: '1765707907.89257'
    path: id/D/DE/DERF/Travel-Status-DE-DBRIS-0.19.tar.gz
    type: new
  - 
    epoch: '1765702742.67471'
    path: id/E/EO/EORBKV/cons-2.3.0.tar.gz
    type: delete
  - 
    epoch: '1765702742.65915'
    path: id/E/EO/EORBKV/cons-2.3.0.readme
    type: delete
  - 
    epoch: '1765701225.67131'
    path: id/S/SR/SREZIC/Map-Tube-Berlin-2025.1214.meta
    type: new
  - 
    epoch: '1765701225.66981'
    path: id/S/SR/SREZIC/Map-Tube-Berlin-2025.1214.readme
    type: new
  - 
    epoch: '1765701225.65506'
    path: id/S/SR/SREZIC/Map-Tube-Berlin-2025.1214.tar.gz
    type: new
  - 
    epoch: '1765700824.23898'
    path: id/S/SR/SREZIC/Map-Metro-Plugin-Map-Berlin-2025.1214.meta
    type: new
  - 
    epoch: '1765700824.23755'
    path: id/S/SR/SREZIC/Map-Metro-Plugin-Map-Berlin-2025.1214.readme
    type: new
  - 
    epoch: '1765700824.22506'
    path: id/S/SR/SREZIC/Map-Metro-Plugin-Map-Berlin-2025.1214.tar.gz
    type: new
  - 
    epoch: '1765695768.48979'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9919.meta
    type: new
  - 
    epoch: '1765695768.48816'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9919.readme
    type: new
  - 
    epoch: '1765695768.45831'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9919.tar.gz
    type: new
  - 
    epoch: '1765692802.82956'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251214.001.meta
    type: new
  - 
    epoch: '1765692802.82816'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251214.001.readme
    type: new
  - 
    epoch: '1765692802.63432'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251214.001.tar.gz
    type: new
  - 
    epoch: '1765691542.7993'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1765688215.21168'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.6.meta
    type: new
  - 
    epoch: '1765688215.21023'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.6.readme
    type: new
  - 
    epoch: '1765688215.19172'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.6.tar.gz
    type: new
  - 
    epoch: '1765687959.72329'
    path: id/S/SH/SHOGO/CHECKSUMS
    type: new
  - 
    epoch: '1765687038.43961'
    path: id/S/SA/SANKO/SDL3-v0.0.2.meta
    type: new
  - 
    epoch: '1765687038.43824'
    path: id/S/SA/SANKO/SDL3-v0.0.2.readme
    type: new
  - 
    epoch: '1765687038.41955'
    path: id/S/SA/SANKO/SDL3-v0.0.2.tar.gz
    type: new
  - 
    epoch: '1765680359.72606'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9918.meta
    type: new
  - 
    epoch: '1765680359.72449'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9918.readme
    type: new
  - 
    epoch: '1765680359.69522'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9918.tar.gz
    type: new
  - 
    epoch: '1765674300.38243'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.52.meta
    type: new
  - 
    epoch: '1765674300.38093'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.52.readme
    type: new
  - 
    epoch: '1765674300.36199'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.52.tar.gz
    type: new
  - 
    epoch: '1765670871.84463'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Noun-0.005.meta
    type: new
  - 
    epoch: '1765670871.84251'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Noun-0.005.readme
    type: new
  - 
    epoch: '1765670871.82237'
    path: id/P/PE/PERLANCAR/WordListBundle-EN-ByClass-Noun-0.005.tar.gz
    type: new
  - 
    epoch: '1765669958.10909'
    path: id/S/SH/SHERRARDB/CHECKSUMS
    type: new
  - 
    epoch: '1765669951.24398'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765668213.72564'
    path: id/T/TO/TOBYINK/Marlin-0.002002.meta
    type: new
  - 
    epoch: '1765668213.72405'
    path: id/T/TO/TOBYINK/Marlin-0.002002.readme
    type: new
  - 
    epoch: '1765668213.70468'
    path: id/T/TO/TOBYINK/Marlin-0.002002.tar.gz
    type: new
  - 
    epoch: '1765667733.54029'
    path: id/T/TO/TOBYINK/Marlin-0.002001.meta
    type: new
  - 
    epoch: '1765667733.53876'
    path: id/T/TO/TOBYINK/Marlin-0.002001.readme
    type: new
  - 
    epoch: '1765667733.52283'
    path: id/T/TO/TOBYINK/Marlin-0.002001.tar.gz
    type: new
  - 
    epoch: '1765667331.16378'
    path: id/T/TO/TOBYINK/Marlin-0.002000.meta
    type: new
  - 
    epoch: '1765667331.16235'
    path: id/T/TO/TOBYINK/Marlin-0.002000.readme
    type: new
  - 
    epoch: '1765667331.14171'
    path: id/T/TO/TOBYINK/Marlin-0.002000.tar.gz
    type: new
  - 
    epoch: '1765662756.11555'
    path: id/S/SC/SCOTTH/CHECKSUMS
    type: new
  - 
    epoch: '1765656526.00736'
    path: id/G/GE/GENE/WebService-YTSearch-0.0401.meta
    type: new
  - 
    epoch: '1765656526.00583'
    path: id/G/GE/GENE/WebService-YTSearch-0.0401.readme
    type: new
  - 
    epoch: '1765656525.99135'
    path: id/G/GE/GENE/WebService-YTSearch-0.0401.tar.gz
    type: new
  - 
    epoch: '1765655556.20977'
    path: id/S/SA/SANKO/Affix-v1.0.1.meta
    type: new
  - 
    epoch: '1765655556.20793'
    path: id/S/SA/SANKO/Affix-v1.0.1.readme
    type: new
  - 
    epoch: '1765655556.1479'
    path: id/S/SA/SANKO/Affix-v1.0.1.tar.gz
    type: new
  - 
    epoch: '1765653940.17737'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.24.meta
    type: new
  - 
    epoch: '1765653940.17584'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.24.readme
    type: new
  - 
    epoch: '1765653940.14247'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.24.tar.gz
    type: new
  - 
    epoch: '1765653694.03981'
    path: id/G/GE/GENE/WebService-YTSearch-0.0400.meta
    type: new
  - 
    epoch: '1765653694.03834'
    path: id/G/GE/GENE/WebService-YTSearch-0.0400.readme
    type: new
  - 
    epoch: '1765653694.02302'
    path: id/G/GE/GENE/WebService-YTSearch-0.0400.tar.gz
    type: new
  - 
    epoch: '1765651895.4484'
    path: id/D/DC/DCON/Matplotlib-Simple-0.15.meta
    type: new
  - 
    epoch: '1765651895.447'
    path: id/D/DC/DCON/Matplotlib-Simple-0.15.readme
    type: new
  - 
    epoch: '1765651895.38263'
    path: id/D/DC/DCON/Matplotlib-Simple-0.15.tar.gz
    type: new
  - 
    epoch: '1765650561.5042'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.033.meta
    type: new
  - 
    epoch: '1765650561.50278'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.033.readme
    type: new
  - 
    epoch: '1765650561.48587'
    path: id/L/LE/LEONT/ExtUtils-Builder-Compiler-0.033.tar.gz
    type: new
  - 
    epoch: '1765644762.51252'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1765643167.79689'
    path: id/O/OL/OLIVER/App-Netdisco-2.096001.meta
    type: new
  - 
    epoch: '1765643167.58396'
    path: id/O/OL/OLIVER/App-Netdisco-2.096001.tar.gz
    type: new
  - 
    epoch: '1765641987.09681'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.27.meta
    type: new
  - 
    epoch: '1765641987.09531'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.27.readme
    type: new
  - 
    epoch: '1765641987.08116'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.27.tar.gz
    type: new
  - 
    epoch: '1765639016.90789'
    path: id/D/DC/DCON/SimpleFlow-0.08.meta
    type: new
  - 
    epoch: '1765639016.90653'
    path: id/D/DC/DCON/SimpleFlow-0.08.readme
    type: new
  - 
    epoch: '1765639016.89182'
    path: id/D/DC/DCON/SimpleFlow-0.08.tar.gz
    type: new
  - 
    epoch: '1765638456.25716'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9917.meta
    type: new
  - 
    epoch: '1765638456.25559'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9917.readme
    type: new
  - 
    epoch: '1765638456.22438'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9917.tar.gz
    type: new
  - 
    epoch: '1765637556.16899'
    path: id/P/PE/PEPL/CHECKSUMS
    type: new
  - 
    epoch: '1765637524.00637'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1765632390.64152'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9916.meta
    type: new
  - 
    epoch: '1765632390.63987'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9916.readme
    type: new
  - 
    epoch: '1765632390.60823'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9916.tar.gz
    type: new
  - 
    epoch: '1765630742.35359'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.tar.gz
    type: delete
  - 
    epoch: '1765630742.35007'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.readme
    type: delete
  - 
    epoch: '1765630742.33547'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000.meta
    type: delete
  - 
    epoch: '1765630205.53794'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.19.meta
    type: new
  - 
    epoch: '1765630205.53654'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.19.readme
    type: new
  - 
    epoch: '1765630205.52186'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.19.tar.gz
    type: new
  - 
    epoch: '1765627940.51119'
    path: id/X/XK/XKRENEK/BACnet-0.06.meta
    type: new
  - 
    epoch: '1765627940.50962'
    path: id/X/XK/XKRENEK/BACnet-0.06.readme
    type: new
  - 
    epoch: '1765627940.49186'
    path: id/X/XK/XKRENEK/BACnet-0.06.tar.gz
    type: new
  - 
    epoch: '1765626761.0121'
    path: id/X/XK/XKRENEK/BACnet-0.05.meta
    type: new
  - 
    epoch: '1765626761.01018'
    path: id/X/XK/XKRENEK/BACnet-0.05.readme
    type: new
  - 
    epoch: '1765626760.97458'
    path: id/X/XK/XKRENEK/BACnet-0.05.tar.gz
    type: new
  - 
    epoch: '1765625275.65343'
    path: id/M/MA/MARKOV/Mail-Transport-4.01.meta
    type: new
  - 
    epoch: '1765625275.65187'
    path: id/M/MA/MARKOV/Mail-Transport-4.01.readme
    type: new
  - 
    epoch: '1765625275.63525'
    path: id/M/MA/MARKOV/Mail-Transport-4.01.tar.gz
    type: new
  - 
    epoch: '1765625271.95745'
    path: id/M/MA/MARKOV/Mail-Message-4.01.meta
    type: new
  - 
    epoch: '1765625271.95562'
    path: id/M/MA/MARKOV/Mail-Message-4.01.readme
    type: new
  - 
    epoch: '1765625271.93156'
    path: id/M/MA/MARKOV/Mail-Box-POP3-4.01.meta
    type: new
  - 
    epoch: '1765625271.92991'
    path: id/M/MA/MARKOV/Mail-Box-POP3-4.01.readme
    type: new
  - 
    epoch: '1765625271.9204'
    path: id/M/MA/MARKOV/Mail-Message-4.01.tar.gz
    type: new
  - 
    epoch: '1765625271.90943'
    path: id/M/MA/MARKOV/Mail-Box-POP3-4.01.tar.gz
    type: new
  - 
    epoch: '1765625271.89861'
    path: id/M/MA/MARKOV/Mail-Box-4.01.meta
    type: new
  - 
    epoch: '1765625271.89668'
    path: id/M/MA/MARKOV/Mail-Box-4.01.readme
    type: new
  - 
    epoch: '1765625271.86027'
    path: id/M/MA/MARKOV/Mail-Box-4.01.tar.gz
    type: new
  - 
    epoch: '1765625271.84089'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-4.01.meta
    type: new
  - 
    epoch: '1765625271.83938'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-4.01.readme
    type: new
  - 
    epoch: '1765625271.82141'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-4.01.tar.gz
    type: new
  - 
    epoch: '1765623275.96638'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.07.meta
    type: new
  - 
    epoch: '1765623275.96493'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.07.readme
    type: new
  - 
    epoch: '1765623275.9488'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.07.tar.gz
    type: new
  - 
    epoch: '1765622254.50249'
    path: id/T/TO/TOBYINK/Marlin-0.001001.meta
    type: new
  - 
    epoch: '1765622254.50104'
    path: id/T/TO/TOBYINK/Marlin-0.001001.readme
    type: new
  - 
    epoch: '1765622254.48306'
    path: id/T/TO/TOBYINK/Marlin-0.001001.tar.gz
    type: new
  - 
    epoch: '1765619547.11394'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1765618365.51694'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.80.meta
    type: new
  - 
    epoch: '1765618365.51559'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.80.readme
    type: new
  - 
    epoch: '1765618365.46547'
    path: id/R/RK/RKELSCH/Graphics-Framebuffer-6.80.tar.gz
    type: new
  - 
    epoch: '1765611215.56382'
    path: id/R/RK/RKELSCH/Debug-Easy-2.20.meta
    type: new
  - 
    epoch: '1765611215.56242'
    path: id/R/RK/RKELSCH/Debug-Easy-2.20.readme
    type: new
  - 
    epoch: '1765611215.54495'
    path: id/R/RK/RKELSCH/Debug-Easy-2.20.tar.gz
    type: new
  - 
    epoch: '1765610191.66304'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.51.meta
    type: new
  - 
    epoch: '1765610191.6615'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.51.readme
    type: new
  - 
    epoch: '1765610191.64076'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.51.tar.gz
    type: new
  - 
    epoch: '1765603737.17375'
    path: id/H/HA/HAARG/HTTP-Tiny-0.091-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765603180.82543'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.06.meta
    type: new
  - 
    epoch: '1765603180.82394'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.06.readme
    type: new
  - 
    epoch: '1765603180.81226'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.06.tar.gz
    type: new
  - 
    epoch: '1765602237.89608'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.05.meta
    type: new
  - 
    epoch: '1765602237.89456'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.05.readme
    type: new
  - 
    epoch: '1765602237.88334'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.05.tar.gz
    type: new
  - 
    epoch: '1765601062.17025'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.04.meta
    type: new
  - 
    epoch: '1765601062.16885'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.04.readme
    type: new
  - 
    epoch: '1765601062.15297'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.04.tar.gz
    type: new
  - 
    epoch: '1765600506.28542'
    path: id/S/SH/SHOGO/AWS-Lambda-0.7.0.meta
    type: new
  - 
    epoch: '1765600506.28405'
    path: id/S/SH/SHOGO/AWS-Lambda-0.7.0.readme
    type: new
  - 
    epoch: '1765600506.26062'
    path: id/S/SH/SHOGO/AWS-Lambda-0.7.0.tar.gz
    type: new
  - 
    epoch: '1765597945.91327'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1765597547.9026'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.meta
    type: new
  - 
    epoch: '1765597547.90127'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.readme
    type: new
  - 
    epoch: '1765597547.88613'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.tar.gz
    type: new
  - 
    epoch: '1765592029.81702'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.meta
    type: new
  - 
    epoch: '1765592029.8156'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.readme
    type: new
  - 
    epoch: '1765592029.79304'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.tar.gz
    type: new
  - 
    epoch: '1765591142.39148'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.tar.gz
    type: delete
  - 
    epoch: '1765591142.38884'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.readme
    type: delete
  - 
    epoch: '1765591142.37333'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.meta
    type: delete
  - 
    epoch: '1765590748.97604'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1765588760.97685'
    path: id/D/DC/DCON/SimpleFlow-0.07.meta
    type: new
  - 
    epoch: '1765588760.97545'
    path: id/D/DC/DCON/SimpleFlow-0.07.readme
    type: new
  - 
    epoch: '1765588760.96478'
    path: id/D/DC/DCON/SimpleFlow-0.07.tar.gz
    type: new
  - 
    epoch: '1765585336.27859'
    path: id/S/SA/SANKO/Affix-v1.0.0.meta
    type: new
  - 
    epoch: '1765585336.27706'
    path: id/S/SA/SANKO/Affix-v1.0.0.readme
    type: new
  - 
    epoch: '1765585336.24876'
    path: id/S/SA/SANKO/Affix-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1765583617.47613'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.meta
    type: new
  - 
    epoch: '1765583617.47465'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.readme
    type: new
  - 
    epoch: '1765583617.45673'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.tar.gz
    type: new
  - 
    epoch: '1765582595.446'
    path: id/S/SA/SANKO/Affix-v0.12.0.meta
    type: new
  - 
    epoch: '1765582595.44448'
    path: id/S/SA/SANKO/Affix-v0.12.0.readme
    type: new
  - 
    epoch: '1765582595.41601'
    path: id/S/SA/SANKO/Affix-v0.12.0.tar.gz
    type: new
  - 
    epoch: '1765581338.82919'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.meta
    type: new
  - 
    epoch: '1765581338.82775'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.readme
    type: new
  - 
    epoch: '1765581338.81033'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.tar.gz
    type: new
  - 
    epoch: '1765574108.33138'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.29.meta
    type: new
  - 
    epoch: '1765574108.3299'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.29.readme
    type: new
  - 
    epoch: '1765574108.31587'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.29.tar.gz
    type: new
  - 
    epoch: '1765573010.72642'
    path: id/S/SC/SCOTTH/WWW-SnipeIT-0.05.meta
    type: new
  - 
    epoch: '1765573010.72506'
    path: id/S/SC/SCOTTH/WWW-SnipeIT-0.05.readme
    type: new
  - 
    epoch: '1765573010.71266'
    path: id/S/SC/SCOTTH/WWW-SnipeIT-0.05.tar.gz
    type: new
  - 
    epoch: '1765572764.94077'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1765571446.12643'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.42_002.tar.gz
    type: new
  - 
    epoch: '1765571446.11591'
    path: id/X/XK/XKRENEK/BACnet-0.04.meta
    type: new
  - 
    epoch: '1765571446.11465'
    path: id/X/XK/XKRENEK/BACnet-0.04.readme
    type: new
  - 
    epoch: '1765571446.09615'
    path: id/X/XK/XKRENEK/BACnet-0.04.tar.gz
    type: new
  - 
    epoch: '1765563740.74994'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.629.meta
    type: new
  - 
    epoch: '1765563740.74852'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.629.readme
    type: new
  - 
    epoch: '1765563740.71064'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.629.tar.gz
    type: new
  - 
    epoch: '1765559456.86902'
    path: id/T/TO/TOBYINK/Marlin-0.001000.meta
    type: new
  - 
    epoch: '1765559456.86753'
    path: id/T/TO/TOBYINK/Marlin-0.001000.readme
    type: new
  - 
    epoch: '1765559456.85075'
    path: id/T/TO/TOBYINK/Marlin-0.001000.tar.gz
    type: new
  - 
    epoch: '1765559280.21897'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.000000.meta
    type: new
  - 
    epoch: '1765559280.21739'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.000000.readme
    type: new
  - 
    epoch: '1765559280.19939'
    path: id/T/TO/TOBYINK/Lexical-Accessor-1.000000.tar.gz
    type: new
  - 
    epoch: '1765559033.31801'
    path: id/S/SA/SANKO/Alien-SDL3-v2.28.0.meta
    type: new
  - 
    epoch: '1765559033.31666'
    path: id/S/SA/SANKO/Alien-SDL3-v2.28.0.readme
    type: new
  - 
    epoch: '1765559033.30159'
    path: id/S/SA/SANKO/Alien-SDL3-v2.28.0.tar.gz
    type: new
  - 
    epoch: '1765557157.62879'
    path: id/W/WE/WESM/DBIx-Class-DeploymentHandler-0.002235.meta
    type: new
  - 
    epoch: '1765557157.62742'
    path: id/W/WE/WESM/DBIx-Class-DeploymentHandler-0.002235.readme
    type: new
  - 
    epoch: '1765557157.60876'
    path: id/W/WE/WESM/DBIx-Class-DeploymentHandler-0.002235.tar.gz
    type: new
  - 
    epoch: '1765556680.04697'
    path: id/S/SA/SANKO/Alien-SDL3-v2.28.0-20251212162210-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765555425.57746'
    path: id/N/NH/NHORNE/Schema-Validator-0.02.meta
    type: new
  - 
    epoch: '1765555425.57611'
    path: id/N/NH/NHORNE/Schema-Validator-0.02.readme
    type: new
  - 
    epoch: '1765555425.56206'
    path: id/N/NH/NHORNE/Schema-Validator-0.02.tar.gz
    type: new
  - 
    epoch: '1765554751.0238'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1765554093.53064'
    path: id/S/SA/SANKO/Affix-v0.12.0-20251212152105-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765549724.29774'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-1.0.meta
    type: new
  - 
    epoch: '1765549724.2963'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-1.0.readme
    type: new
  - 
    epoch: '1765549724.28138'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-1.0.tar.gz
    type: new
  - 
    epoch: '1765548389.27033'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-0.9.meta
    type: new
  - 
    epoch: '1765548389.269'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-0.9.readme
    type: new
  - 
    epoch: '1765548389.25255'
    path: id/P/PE/PEPL/App-TimeTracker-Command-Jira-0.9.tar.gz
    type: new
  - 
    epoch: '1765545038.09401'
    path: id/N/NH/NHORNE/Object-Configure-0.19.meta
    type: new
  - 
    epoch: '1765545038.09267'
    path: id/N/NH/NHORNE/Object-Configure-0.19.readme
    type: new
  - 
    epoch: '1765545038.0763'
    path: id/N/NH/NHORNE/Object-Configure-0.19.tar.gz
    type: new
  - 
    epoch: '1765543950.33449'
    path: id/N/NQ/NQOUNET/CHECKSUMS
    type: new
  - 
    epoch: '1765532301.77467'
    path: id/M/MA/MARKOV/User-Identity-4.00.meta
    type: new
  - 
    epoch: '1765532301.77325'
    path: id/M/MA/MARKOV/User-Identity-4.00.readme
    type: new
  - 
    epoch: '1765532301.75678'
    path: id/M/MA/MARKOV/User-Identity-4.00.tar.gz
    type: new
  - 
    epoch: '1765529962.68782'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1001.001.meta
    type: new
  - 
    epoch: '1765529962.68647'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1001.001.readme
    type: new
  - 
    epoch: '1765529962.66441'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1001.001.tar.gz
    type: new
  - 
    epoch: '1765526689.38955'
    path: id/M/MA/MARKOV/Object-Realize-Later-4.00.meta
    type: new
  - 
    epoch: '1765526689.3882'
    path: id/M/MA/MARKOV/Object-Realize-Later-4.00.readme
    type: new
  - 
    epoch: '1765526689.37523'
    path: id/M/MA/MARKOV/Object-Realize-Later-4.00.tar.gz
    type: new
  - 
    epoch: '1765525941.6717'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1765522357.57653'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1765520066.11312'
    path: id/S/SA/SANKO/Affix-v0.12.0-20251212060917-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765519963.78675'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1765519665.29318'
    path: id/S/SA/SANKO/Alien-SDL3-0.05-20251212060517-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765516003.99477'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251212.001.meta
    type: new
  - 
    epoch: '1765516003.99334'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251212.001.readme
    type: new
  - 
    epoch: '1765516003.97749'
    path: id/B/BR/BRIANDFOY/Business-ISBN-Data-20251212.001.tar.gz
    type: new
  - 
    epoch: '1765515139.98477'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1765514204.07655'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.031.meta
    type: new
  - 
    epoch: '1765514204.07507'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.031.readme
    type: new
  - 
    epoch: '1765514204.05393'
    path: id/J/JI/JIMAVERA/Spreadsheet-Edit-1000.031.tar.gz
    type: new
  - 
    epoch: '1765513491.172'
    path: id/B/BR/BRIANDFOY/Module-Release-2.137.meta
    type: new
  - 
    epoch: '1765513491.17048'
    path: id/B/BR/BRIANDFOY/Module-Release-2.137.readme
    type: new
  - 
    epoch: '1765513491.15654'
    path: id/B/BR/BRIANDFOY/Module-Release-2.137.tar.gz
    type: new
  - 
    epoch: '1765510991.55441'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.15.meta
    type: new
  - 
    epoch: '1765510991.55275'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.15.readme
    type: new
  - 
    epoch: '1765510991.53881'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.24.meta
    type: new
  - 
    epoch: '1765510991.52854'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.15.tar.gz
    type: new
  - 
    epoch: '1765510991.52713'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.24.readme
    type: new
  - 
    epoch: '1765510991.50561'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.24.tar.gz
    type: new
  - 
    epoch: '1765510991.49146'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.25.meta
    type: new
  - 
    epoch: '1765510991.47536'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Tools-0.25.tar.gz
    type: new
  - 
    epoch: '1765504340.55783'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1765504279.22681'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.50.meta
    type: new
  - 
    epoch: '1765504279.22541'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.50.readme
    type: new
  - 
    epoch: '1765504279.20809'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.50.tar.gz
    type: new
  - 
    epoch: '1765503723.43833'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.255.meta
    type: new
  - 
    epoch: '1765503723.43669'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.255.readme
    type: new
  - 
    epoch: '1765503723.42344'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.255.tar.gz
    type: new
  - 
    epoch: '1765501142.06724'
    path: id/E/EX/EXODIST/T-0.001.tar.gz
    type: delete
  - 
    epoch: '1765501142.06456'
    path: id/E/EX/EXODIST/T-0.001.readme
    type: delete
  - 
    epoch: '1765501142.04848'
    path: id/E/EX/EXODIST/T-0.001.meta
    type: delete
  - 
    epoch: '1765500376.02643'
    path: id/N/NH/NHORNE/Schema-Validator-0.01.meta
    type: new
  - 
    epoch: '1765500376.02507'
    path: id/N/NH/NHORNE/Schema-Validator-0.01.readme
    type: new
  - 
    epoch: '1765500376.0104'
    path: id/N/NH/NHORNE/Schema-Validator-0.01.tar.gz
    type: new
  - 
    epoch: '1765492422.15752'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1765490508.7839'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.003.meta
    type: new
  - 
    epoch: '1765490508.78249'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.003.readme
    type: new
  - 
    epoch: '1765490508.75692'
    path: id/B/BR/BRTASTIC/Bitcoin-Crypto-4.003.tar.gz
    type: new
  - 
    epoch: '1765484833.54726'
    path: id/X/XS/XSAWYERX/Melian-0.007.meta
    type: new
  - 
    epoch: '1765484833.54583'
    path: id/X/XS/XSAWYERX/Melian-0.007.readme
    type: new
  - 
    epoch: '1765484833.53073'
    path: id/X/XS/XSAWYERX/Melian-0.007.tar.gz
    type: new
  - 
    epoch: '1765483142.71005'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.3.tar.gz
    type: delete
  - 
    epoch: '1765483142.70822'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.3.meta
    type: delete
  - 
    epoch: '1765483142.70613'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.2.tar.gz
    type: delete
  - 
    epoch: '1765483142.70428'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.2.meta
    type: delete
  - 
    epoch: '1765483142.70145'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.1.tar.gz
    type: delete
  - 
    epoch: '1765483142.68791'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.1.meta
    type: delete
  - 
    epoch: '1765479542.56913'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.0.tar.gz
    type: delete
  - 
    epoch: '1765479542.55405'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.0.meta
    type: delete
  - 
    epoch: '1765478838.11098'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.022.meta
    type: new
  - 
    epoch: '1765478838.10967'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.022.readme
    type: new
  - 
    epoch: '1765478838.09128'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.022.tar.gz
    type: new
  - 
    epoch: '1765475257.50036'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.42_001.tar.gz
    type: new
  - 
    epoch: '1765472529.21424'
    path: id/N/NH/NHORNE/Object-Configure-0.18.meta
    type: new
  - 
    epoch: '1765472529.21292'
    path: id/N/NH/NHORNE/Object-Configure-0.18.readme
    type: new
  - 
    epoch: '1765472529.1971'
    path: id/N/NH/NHORNE/Object-Configure-0.18.tar.gz
    type: new
  - 
    epoch: '1765468543.22117'
    path: id/M/MA/MARKOV/Mail-Transport-4.00.tar.gz
    type: new
  - 
    epoch: '1765468374.1199'
    path: id/M/MA/MARKOV/Mail-Transport-4.00.meta
    type: new
  - 
    epoch: '1765468374.11808'
    path: id/M/MA/MARKOV/Mail-Transport-4.00.readme
    type: new
  - 
    epoch: '1765468371.25074'
    path: id/M/MA/MARKOV/Mail-Box-POP3-4.000.meta
    type: new
  - 
    epoch: '1765468371.24897'
    path: id/M/MA/MARKOV/Mail-Box-POP3-4.000.readme
    type: new
  - 
    epoch: '1765468371.20957'
    path: id/M/MA/MARKOV/Mail-Box-POP3-4.000.tar.gz
    type: new
  - 
    epoch: '1765468369.7989'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-4.00.meta
    type: new
  - 
    epoch: '1765468369.79715'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-4.00.readme
    type: new
  - 
    epoch: '1765468369.75735'
    path: id/M/MA/MARKOV/Mail-Box-Parser-C-4.00.tar.gz
    type: new
  - 
    epoch: '1765468365.18975'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-4.000.meta
    type: new
  - 
    epoch: '1765468365.18801'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-4.000.readme
    type: new
  - 
    epoch: '1765468365.1479'
    path: id/M/MA/MARKOV/Mail-Box-IMAP4-4.000.tar.gz
    type: new
  - 
    epoch: '1765468349.40791'
    path: id/M/MA/MARKOV/Mail-Box-4.00.meta
    type: new
  - 
    epoch: '1765468349.40609'
    path: id/M/MA/MARKOV/Mail-Box-4.00.readme
    type: new
  - 
    epoch: '1765468349.35233'
    path: id/M/MA/MARKOV/Mail-Box-4.00.tar.gz
    type: new
  - 
    epoch: '1765468340.36697'
    path: id/D/DC/DCANTRELL/CHECKSUMS
    type: new
  - 
    epoch: '1765468231.57694'
    path: id/M/MA/MARKOV/Mail-Message-4.00.meta
    type: new
  - 
    epoch: '1765468231.57536'
    path: id/M/MA/MARKOV/Mail-Message-4.00.readme
    type: new
  - 
    epoch: '1765468231.54625'
    path: id/M/MA/MARKOV/Mail-Message-4.00.tar.gz
    type: new
  - 
    epoch: '1765468187.75848'
    path: id/M/MA/MARKOV/HTML-FromMail-4.00.meta
    type: new
  - 
    epoch: '1765468187.75702'
    path: id/M/MA/MARKOV/HTML-FromMail-4.00.readme
    type: new
  - 
    epoch: '1765468187.74061'
    path: id/M/MA/MARKOV/HTML-FromMail-4.00.tar.gz
    type: new
  - 
    epoch: '1765465599.34811'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.3.meta
    type: new
  - 
    epoch: '1765465599.34671'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.3.readme
    type: new
  - 
    epoch: '1765465599.33027'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.3.tar.gz
    type: new
  - 
    epoch: '1765465022.83669'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1765464749.22812'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1765464651.7882'
    path: id/R/RV/RVOSA/Bio-Monophylizer-v1.0.0.meta
    type: new
  - 
    epoch: '1765464651.78662'
    path: id/R/RV/RVOSA/Bio-Monophylizer-v1.0.0.readme
    type: new
  - 
    epoch: '1765464651.67683'
    path: id/R/RV/RVOSA/Bio-Monophylizer-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1765462679.18398'
    path: id/R/RV/RVOSA/Bio-Phylo-v2.0.2.meta
    type: new
  - 
    epoch: '1765462679.18206'
    path: id/R/RV/RVOSA/Bio-Phylo-v2.0.2.readme
    type: new
  - 
    epoch: '1765462679.13571'
    path: id/R/RV/RVOSA/Bio-Phylo-v2.0.2.tar.gz
    type: new
  - 
    epoch: '1765461542.208'
    path: id/P/PE/PEVANS/Object-Pad-0.820.tar.gz
    type: delete
  - 
    epoch: '1765461542.20586'
    path: id/P/PE/PEVANS/Object-Pad-0.820.readme
    type: delete
  - 
    epoch: '1765461542.20366'
    path: id/P/PE/PEVANS/Object-Pad-0.820.meta
    type: delete
  - 
    epoch: '1765461542.20156'
    path: id/P/PE/PEVANS/Feature-Compat-Class-0.05.tar.gz
    type: delete
  - 
    epoch: '1765461542.19927'
    path: id/P/PE/PEVANS/Feature-Compat-Class-0.05.readme
    type: delete
  - 
    epoch: '1765461542.19556'
    path: id/P/PE/PEVANS/Feature-Compat-Class-0.05.meta
    type: delete
  - 
    epoch: '1765455684.93758'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.2.0.meta
    type: new
  - 
    epoch: '1765455684.9363'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.2.0.readme
    type: new
  - 
    epoch: '1765455684.91991'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.2.0.tar.gz
    type: new
  - 
    epoch: '1765450630.1033'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.2.meta
    type: new
  - 
    epoch: '1765450630.10193'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.2.readme
    type: new
  - 
    epoch: '1765450630.08935'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.2.tar.gz
    type: new
  - 
    epoch: '1765450344.49309'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1765450150.39828'
    path: id/M/ML/MLAWREN/OptArgs2-v2.0.17.meta
    type: new
  - 
    epoch: '1765450150.39703'
    path: id/M/ML/MLAWREN/OptArgs2-v2.0.17.readme
    type: new
  - 
    epoch: '1765450150.38049'
    path: id/M/ML/MLAWREN/OptArgs2-v2.0.17.tar.gz
    type: new
  - 
    epoch: '1765438497.51384'
    path: id/D/DA/DART/Aion-1.4.meta
    type: new
  - 
    epoch: '1765438497.51254'
    path: id/D/DA/DART/Aion-1.4.readme
    type: new
  - 
    epoch: '1765438497.48919'
    path: id/D/DA/DART/Aion-1.4.tar.gz
    type: new
  - 
    epoch: '1765434210.57071'
    path: id/R/RU/RUBYKAT/File-Sticker-4.301.meta
    type: new
  - 
    epoch: '1765434210.55652'
    path: id/R/RU/RUBYKAT/File-Sticker-4.301.tar.gz
    type: new
  - 
    epoch: '1765426518.15142'
    path: id/D/DB/DBOOK/Time-OlsonTZ-Data-0.202503.meta
    type: new
  - 
    epoch: '1765426518.14994'
    path: id/D/DB/DBOOK/Time-OlsonTZ-Data-0.202503.readme
    type: new
  - 
    epoch: '1765426518.08873'
    path: id/D/DB/DBOOK/Time-OlsonTZ-Data-0.202503.tar.gz
    type: new
  - 
    epoch: '1765423545.54533'
    path: id/U/UT/UTASHIRO/App-Greple-10.00.meta
    type: new
  - 
    epoch: '1765423545.54386'
    path: id/U/UT/UTASHIRO/App-Greple-10.00.readme
    type: new
  - 
    epoch: '1765423545.52353'
    path: id/U/UT/UTASHIRO/App-Greple-10.00.tar.gz
    type: new
  - 
    epoch: '1765420197.05429'
    path: id/R/RJ/RJBS/JMAP-Tester-0.107.meta
    type: new
  - 
    epoch: '1765420197.05285'
    path: id/R/RJ/RJBS/JMAP-Tester-0.107.readme
    type: new
  - 
    epoch: '1765420197.03463'
    path: id/R/RJ/RJBS/JMAP-Tester-0.107.tar.gz
    type: new
  - 
    epoch: '1765417942.09072'
    path: id/D/DR/DROLSKY/DateTime-TimeZone-2.66.meta
    type: new
  - 
    epoch: '1765417942.08875'
    path: id/D/DR/DROLSKY/DateTime-TimeZone-2.66.readme
    type: new
  - 
    epoch: '1765417941.97597'
    path: id/D/DR/DROLSKY/DateTime-TimeZone-2.66.tar.gz
    type: new
  - 
    epoch: '1765409872.13874'
    path: id/X/XK/CHECKSUMS
    type: new
  - 
    epoch: '1765409830.59245'
    path: id/X/CHECKSUMS
    type: new
  - 
    epoch: '1765407139.99744'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1765405193.50821'
    path: id/R/RJ/RJBS/JMAP-Tester-0.106.meta
    type: new
  - 
    epoch: '1765405193.50667'
    path: id/R/RJ/RJBS/JMAP-Tester-0.106.readme
    type: new
  - 
    epoch: '1765405193.48897'
    path: id/R/RJ/RJBS/JMAP-Tester-0.106.tar.gz
    type: new
  - 
    epoch: '1765403537.337'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1765395871.81218'
    path: id/X/XK/XKRENEK/BACnet-0.03.meta
    type: new
  - 
    epoch: '1765395871.81085'
    path: id/X/XK/XKRENEK/BACnet-0.03.readme
    type: new
  - 
    epoch: '1765395871.79161'
    path: id/X/XK/XKRENEK/BACnet-0.03.tar.gz
    type: new
  - 
    epoch: '1765394770.36556'
    path: id/X/XK/XKRENEK/BACnet-0.02.meta
    type: new
  - 
    epoch: '1765394770.3642'
    path: id/X/XK/XKRENEK/BACnet-0.02.readme
    type: new
  - 
    epoch: '1765394770.34663'
    path: id/X/XK/XKRENEK/BACnet-0.02.tar.gz
    type: new
  - 
    epoch: '1765390873.5424'
    path: id/X/XK/XKRENEK/BACnet-0.01.meta
    type: new
  - 
    epoch: '1765390873.54103'
    path: id/X/XK/XKRENEK/BACnet-0.01.readme
    type: new
  - 
    epoch: '1765390873.5211'
    path: id/X/XK/XKRENEK/BACnet-0.01.tar.gz
    type: new
  - 
    epoch: '1765381950.00064'
    path: id/J/JM/JMATES/CHECKSUMS
    type: new
  - 
    epoch: '1765381764.06459'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0009.meta
    type: new
  - 
    epoch: '1765381764.06307'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0009.readme
    type: new
  - 
    epoch: '1765381763.60863'
    path: id/D/DC/DCANTRELL/Number-Phone-4.0009.tar.gz
    type: new
  - 
    epoch: '1765377928.83945'
    path: id/L/LE/LEEJO/Business-NAB-0.02.meta
    type: new
  - 
    epoch: '1765377928.83779'
    path: id/L/LE/LEEJO/Business-NAB-0.02.readme
    type: new
  - 
    epoch: '1765377928.81958'
    path: id/L/LE/LEEJO/Business-NAB-0.02.tar.gz
    type: new
  - 
    epoch: '1765374746.60253'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1765374735.46217'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1765367982.01227'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.meta
    type: new
  - 
    epoch: '1765367982.0108'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.readme
    type: new
  - 
    epoch: '1765367981.99065'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5001.tar.gz
    type: new
  - 
    epoch: '1765366026.97656'
    path: id/D/DE/DERIV/Data-Validate-Sanctions-0.20.meta
    type: new
  - 
    epoch: '1765366026.97521'
    path: id/D/DE/DERIV/Data-Validate-Sanctions-0.20.readme
    type: new
  - 
    epoch: '1765366026.93854'
    path: id/D/DE/DERIV/Data-Validate-Sanctions-0.20.tar.gz
    type: new
  - 
    epoch: '1765360815.67349'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.53.meta
    type: new
  - 
    epoch: '1765360815.67191'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.53.readme
    type: new
  - 
    epoch: '1765360815.63497'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.53.tar.gz
    type: new
  - 
    epoch: '1765360342.98487'
    path: id/F/FA/FASTLY/CHECKSUMS
    type: new
  - 
    epoch: '1765355372.65339'
    path: id/L/LE/LEEJO/Business-NAB-0.01.meta
    type: new
  - 
    epoch: '1765355372.65199'
    path: id/L/LE/LEEJO/Business-NAB-0.01.readme
    type: new
  - 
    epoch: '1765355372.63405'
    path: id/L/LE/LEEJO/Business-NAB-0.01.tar.gz
    type: new
  - 
    epoch: '1765346509.28697'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.003.meta
    type: new
  - 
    epoch: '1765346509.28533'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.003.readme
    type: new
  - 
    epoch: '1765346509.26737'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.003.tar.gz
    type: new
  - 
    epoch: '1765345251.64257'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.037.meta
    type: new
  - 
    epoch: '1765345251.64096'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.037.readme
    type: new
  - 
    epoch: '1765345251.61537'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.037.tar.gz
    type: new
  - 
    epoch: '1765344695.09521'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.014.meta
    type: new
  - 
    epoch: '1765344695.09363'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.014.readme
    type: new
  - 
    epoch: '1765344695.06671'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.014.tar.gz
    type: new
  - 
    epoch: '1765344614.62766'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.49.meta
    type: new
  - 
    epoch: '1765344614.62617'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.49.readme
    type: new
  - 
    epoch: '1765344614.61155'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.49.tar.gz
    type: new
  - 
    epoch: '1765343969.39985'
    path: id/K/KI/KIMOTO/SPVM-IO-0.243.meta
    type: new
  - 
    epoch: '1765343969.39836'
    path: id/K/KI/KIMOTO/SPVM-IO-0.243.readme
    type: new
  - 
    epoch: '1765343969.38301'
    path: id/K/KI/KIMOTO/SPVM-IO-0.243.tar.gz
    type: new
  - 
    epoch: '1765335542.14616'
    path: id/N/NH/NHORNE/Object-Configure-0.14.tar.gz
    type: delete
  - 
    epoch: '1765335542.14347'
    path: id/N/NH/NHORNE/Object-Configure-0.14.readme
    type: delete
  - 
    epoch: '1765335542.12875'
    path: id/N/NH/NHORNE/Object-Configure-0.14.meta
    type: delete
  - 
    epoch: '1765331543.94269'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.036.meta
    type: new
  - 
    epoch: '1765331543.94109'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.036.readme
    type: new
  - 
    epoch: '1765331543.91529'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.036.tar.gz
    type: new
  - 
    epoch: '1765329355.44086'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.meta
    type: new
  - 
    epoch: '1765329355.43953'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.readme
    type: new
  - 
    epoch: '1765329355.42105'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.26.tar.gz
    type: new
  - 
    epoch: '1765327970.38227'
    path: id/Y/YU/YUSRIDEB/CHECKSUMS
    type: new
  - 
    epoch: '1765322701.231'
    path: id/C/CL/CHECKSUMS
    type: new
  - 
    epoch: '1765319870.6613'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.114.meta
    type: new
  - 
    epoch: '1765319870.65956'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.114.readme
    type: new
  - 
    epoch: '1765319870.63149'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.114.tar.gz
    type: new
  - 
    epoch: '1765317990.7039'
    path: id/D/DA/DART/Aion-1.3.meta
    type: new
  - 
    epoch: '1765317990.70249'
    path: id/D/DA/DART/Aion-1.3.readme
    type: new
  - 
    epoch: '1765317990.67975'
    path: id/D/DA/DART/Aion-1.3.tar.gz
    type: new
  - 
    epoch: '1765317990.65141'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.5.meta
    type: new
  - 
    epoch: '1765317990.64995'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.5.readme
    type: new
  - 
    epoch: '1765317990.63259'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.5.tar.gz
    type: new
  - 
    epoch: '1765316492.23168'
    path: id/B/BP/BPS/RT-Extension-ShowTransactionSquelching-0.03.meta
    type: new
  - 
    epoch: '1765316492.23031'
    path: id/B/BP/BPS/RT-Extension-ShowTransactionSquelching-0.03.readme
    type: new
  - 
    epoch: '1765316492.21349'
    path: id/B/BP/BPS/RT-Extension-ShowTransactionSquelching-0.03.tar.gz
    type: new
  - 
    epoch: '1765312289.96668'
    path: id/M/ML/MLAWREN/Sys-Cmd-v0.986.1-TRIAL.tar.gz
    type: new
  - 
    epoch: '1765308011.05353'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.2.meta
    type: new
  - 
    epoch: '1765308011.05196'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.2.readme
    type: new
  - 
    epoch: '1765308011.03705'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.2.tar.gz
    type: new
  - 
    epoch: '1765305516.09366'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.1.meta
    type: new
  - 
    epoch: '1765305516.09223'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.1.readme
    type: new
  - 
    epoch: '1765305516.07879'
    path: id/N/NQ/NQOUNET/JSON-RPC-Spec-v1.1.1.tar.gz
    type: new
  - 
    epoch: '1765303874.39886'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.3.meta
    type: new
  - 
    epoch: '1765303874.39734'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.3.readme
    type: new
  - 
    epoch: '1765303874.2947'
    path: id/C/CL/CLEMENSV/JSON-Structure-0.5.3.tar.gz
    type: new
  - 
    epoch: '1765300837.05946'
    path: id/T/TO/TOBYINK/Type-Tiny-2.009_001.tar.gz
    type: new
  - 
    epoch: '1765299815.16418'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.41.meta
    type: new
  - 
    epoch: '1765299815.16254'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.41.readme
    type: new
  - 
    epoch: '1765299815.14372'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.41.tar.gz
    type: new
  - 
    epoch: '1765297319.24474'
    path: id/D/DA/DART/Liveman-4.0.meta
    type: new
  - 
    epoch: '1765297319.24329'
    path: id/D/DA/DART/Liveman-4.0.readme
    type: new
  - 
    epoch: '1765297319.22929'
    path: id/D/DA/DART/Liveman-4.0.tar.gz
    type: new
  - 
    epoch: '1765296220.88701'
    path: id/X/XS/XSAWYERX/Melian-0.006.meta
    type: new
  - 
    epoch: '1765296220.88564'
    path: id/X/XS/XSAWYERX/Melian-0.006.readme
    type: new
  - 
    epoch: '1765296220.87116'
    path: id/X/XS/XSAWYERX/Melian-0.006.tar.gz
    type: new
  - 
    epoch: '1765294883.92072'
    path: id/J/JM/JMATES/Music-Scala-1.08.meta
    type: new
  - 
    epoch: '1765294883.91942'
    path: id/J/JM/JMATES/Music-Scala-1.08.readme
    type: new
  - 
    epoch: '1765294883.90471'
    path: id/J/JM/JMATES/Music-Scala-1.08.tar.gz
    type: new
  - 
    epoch: '1765291967.68953'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1765287493.29635'
    path: id/A/AB/ABALAMA/Suffit-1.00.meta
    type: new
  - 
    epoch: '1765287493.29495'
    path: id/A/AB/ABALAMA/Suffit-1.00.readme
    type: new
  - 
    epoch: '1765287493.27972'
    path: id/A/AB/ABALAMA/Suffit-1.00.tar.gz
    type: new
  - 
    epoch: '1765285929.26002'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.94.meta
    type: new
  - 
    epoch: '1765285929.25858'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.94.readme
    type: new
  - 
    epoch: '1765285929.23158'
    path: id/H/HM/HMBRAND/Spreadsheet-Read-0.94.tgz
    type: new
  - 
    epoch: '1765284829.99138'
    path: id/M/MA/MARKOV/String-Print-1.02.meta
    type: new
  - 
    epoch: '1765284829.98993'
    path: id/M/MA/MARKOV/String-Print-1.02.readme
    type: new
  - 
    epoch: '1765284829.97503'
    path: id/M/MA/MARKOV/String-Print-1.02.tar.gz
    type: new
  - 
    epoch: '1765284583.82886'
    path: id/H/HM/HMBRAND/Release-Checklist-0.18.meta
    type: new
  - 
    epoch: '1765284583.82749'
    path: id/H/HM/HMBRAND/Release-Checklist-0.18.readme
    type: new
  - 
    epoch: '1765284583.81318'
    path: id/H/HM/HMBRAND/Release-Checklist-0.18.tgz
    type: new
  - 
    epoch: '1765280148.02288'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.01.meta
    type: new
  - 
    epoch: '1765280148.02153'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.01.readme
    type: new
  - 
    epoch: '1765280148.00535'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.01.tar.gz
    type: new
  - 
    epoch: '1765279979.45003'
    path: id/X/XS/XSAWYERX/Melian-0.005.meta
    type: new
  - 
    epoch: '1765279979.44857'
    path: id/X/XS/XSAWYERX/Melian-0.005.readme
    type: new
  - 
    epoch: '1765279979.43314'
    path: id/X/XS/XSAWYERX/Melian-0.005.tar.gz
    type: new
  - 
    epoch: '1765273938.0552'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1765273809.37264'
    path: id/F/FA/FASTLY/WebService-Fastly-13.01.meta
    type: new
  - 
    epoch: '1765273809.37082'
    path: id/F/FA/FASTLY/WebService-Fastly-13.01.readme
    type: new
  - 
    epoch: '1765273809.23619'
    path: id/F/FA/FASTLY/WebService-Fastly-13.01.tar.gz
    type: new
  - 
    epoch: '1765272399.88988'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.00.meta
    type: new
  - 
    epoch: '1765272399.8886'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.00.readme
    type: new
  - 
    epoch: '1765272399.87311'
    path: id/A/AB/ABALAMA/WWW-Suffit-Model-1.00.tar.gz
    type: new
  - 
    epoch: '1765270336.53774'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1765257882.82792'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.18.meta
    type: new
  - 
    epoch: '1765257882.82658'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.18.readme
    type: new
  - 
    epoch: '1765257882.80996'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.18.tar.gz
    type: new
  - 
    epoch: '1765241199.97147'
    path: id/R/RJ/RJBS/JMAP-Tester-0.105.meta
    type: new
  - 
    epoch: '1765241199.9699'
    path: id/R/RJ/RJBS/JMAP-Tester-0.105.readme
    type: new
  - 
    epoch: '1765241199.95637'
    path: id/R/RJ/RJBS/JMAP-Tester-0.105.tar.gz
    type: new
  - 
    epoch: '1765239477.97438'
    path: id/Y/YU/YUSRIDEB/Mojo-Collection-XS-0.2.meta
    type: new
  - 
    epoch: '1765239477.97304'
    path: id/Y/YU/YUSRIDEB/Mojo-Collection-XS-0.2.readme
    type: new
  - 
    epoch: '1765239477.95683'
    path: id/Y/YU/YUSRIDEB/Mojo-Collection-XS-0.2.tar.gz
    type: new
  - 
    epoch: '1765239147.57298'
    path: id/E/EX/EXODIST/Test-Simple-1.302219.meta
    type: new
  - 
    epoch: '1765239147.57148'
    path: id/E/EX/EXODIST/Test-Simple-1.302219.readme
    type: new
  - 
    epoch: '1765239147.5122'
    path: id/E/EX/EXODIST/Test-Simple-1.302219.tar.gz
    type: new
  - 
    epoch: '1765237951.21041'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
